Results 1 to 3 of 3

Thread: SMIME Zimlet ( on Linux )

  1. #1
    moetiker's Avatar
    moetiker is offline Loyal Member
    Join Date
    Nov 2006
    Location
    Olten, Switzerland
    Posts
    81
    Rep Power
    8

    Question SMIME Zimlet ( on Linux )

    Hi

    I get on Chrome and on Firefox the error Browser is not Supported....

    is the zimlet not supported on Linux platforms?

    cheers

    -------------------
    Secure email is not yet supported in this browser on this OS. Please try Firefox instead.
    method: SecureEmail._sendMessage
    msg: unsupported-browser
    code: mail.SEND_FAILURE
    detail: { "error": { "message": "unsupported-browser", "cause": null, "desc": "SMIMEException(\"unsupported-browser\", \"unsupported-browser\")", "classname": "com.zimbra.smime.util.SMIMEException", "code": "unsupported-browser", "log": [ "com.zimbra.smime.cms.NSSCryptoUtil.<init>(NSSCryp toUtil.java:95)", "com.zimbra.smime.cms.CryptoUtil.getUtil(CryptoUti l.java:172)", "com.zimbra.smime.actions.EncodeAction.getData(Enc odeAction.java:126)", "com.zimbra.smime.actions.AbstractAction.run(Abstr actAction.java:104)", "java.util.concurrent.ThreadPoolExecutor.runWorker (ThreadPoolExecutor.java:1145)", "java.util.concurrent.ThreadPoolExecutor$Worker.ru n(ThreadPoolExecutor.java:615)", "java.util.concurrent.Executors$PrivilegedThreadFa ctory$1$1.run(Executors.java:612)", "java.util.concurrent.Executors$PrivilegedThreadFa ctory$1$1.run(Executors.java:609)", "java.security.AccessController.doPrivileged(Nativ e Method)", "java.util.concurrent.Executors$PrivilegedThreadFa ctory$1.run(Executors.java:609)", "java.lang.Thread.run(Thread.java:724)" ] }, "success": false }

  2. #2
    sfontan is offline Starter Member
    Join Date
    May 2013
    Posts
    1
    Rep Power
    1

    Default

    I get the same. Would be great if I didnt need to jump into a vm just to send signed/encrypted email.

  3. #3
    danielfarrelly is offline Special Member
    Join Date
    Apr 2007
    Location
    Los Gatos, CA
    Posts
    136
    Rep Power
    7

    Default

    SMIME only seems to work on Windows with the 32-bit version of Java 6. Tried all combos of 32-/64-bit browser/java configs in Ubuntu and OS X, and it always fails to find the cert. Chrome works in Windows, but complains about the older version of Java each time you login. That leaves IE - which of course works without complaint. Kinda funny... The only way to send "secure" email is to use IE on Windows with an outdated version of Java.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 4
    Last Post: 06-27-2013, 01:07 AM
  2. Replies: 0
    Last Post: 10-07-2010, 01:40 AM
  3. smime support
    By supradave in forum Administrators
    Replies: 1
    Last Post: 05-20-2010, 03:13 PM
  4. Drag 'n' Drop zimlet on Linux
    By iain in forum Zimlets
    Replies: 2
    Last Post: 02-15-2008, 06:54 AM
  5. SMIME support?
    By vngarla in forum Developers
    Replies: 1
    Last Post: 02-03-2006, 09:36 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •